Bug 227258 - [RHEL5] Email addresses displayed incorrectly
Summary: [RHEL5] Email addresses displayed incorrectly
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Matthew Barnes
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 01:41 UTC by Matthew Booth
Modified: 2008-03-26 22:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 22:58:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (68.34 KB, image/png)
2007-02-05 18:22 UTC, Matthew Barnes
no flags Details
Screenshot of LWN email problem (147.87 KB, image/png)
2007-02-05 22:37 UTC, Matthew Booth
no flags Details

Description Matthew Booth 2007-02-04 01:41:50 UTC
Description of problem:
Evolution displays the From: line of my daily email from LWN as:
From: 	LWN.netD <aily Headlines lwn@lwn.net>

I have confirmed that this is correct by viewing the message source:
From: LWN.net Daily Headlines <lwn@lwn.net>

Version-Release number of selected component (if applicable):
evolution-2.8.0-33.el5.i386

How reproducible:
Always

Steps to Reproduce:
1. Receive daily email from LWN
2. View in evolution

Comment 1 Matthew Barnes 2007-02-05 18:22:36 UTC
Created attachment 147383 [details]
Screenshot

Hmm, I'm not seeing this behavior (see attached screenshot).  Does every daily
LWN email look like this, or is this just seen on occasion?

evolution-2.8.0-33.el5
evolution-data-server-1.8.0-15.el5

Comment 2 Matthew Booth 2007-02-05 22:37:08 UTC
Created attachment 147414 [details]
Screenshot of LWN email problem

I see this problem on every email (see attached screenshot).

evolution-2.8.0-33.el5.i386
evolution-data-server-1.8.0-15.el5.i386

Comment 3 Matthew Booth 2007-06-17 21:59:24 UTC
Attempting to clear NEEDINFO from this bug, as info has been provided.

Comment 4 Matthew Barnes 2008-03-16 22:35:04 UTC
RHEL 5.2 will re-base Evolution from version 2.8.0 to version 2.12.3.
Can you please test whether this bug is still present in RHEL 5.2?

Comment 5 Matthew Booth 2008-03-26 21:38:59 UTC
I no longer use evolution. As I don't have a personal interest in this bug any
more, please don't keep it open on my account.


Note You need to log in before you can comment on or make changes to this bug.